<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>EJ1 SPINNER</title>
</head>
<body>
    <main>
        <button id="cargarIMG">CARGAR IMAGEN</button>
        <div id="spinner" style="display:none;">
            <div class="spinner"></div>
        </div>
        <img id="imgSpinner" src="" />
    </main>
    <script src="ej1_spinner.js"></script>
</body>
</html>